Distribution:	CCux
Packager:	Christian Metzen <metzench@ccux-linux.de>

Summary:	The Ncurses (new curses) library is a free software emulation of curses.
Name:		ncurses
Version:	5.7
Release:	2
License:	GNU/GPL
URL:		http://www.gnu.org/software/ncurses/ncurses.html
Group:		System/Libraries
Source0:	%{name}-%{version}.tar.gz
Source200:	ncurses.conf
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	i686

BuildRequires: gpm-devel

#Automatically resolved build dependencies
BuildRequires: glibc-devel

%description
The Ncurses (new curses) library is a free software emulation of curses in System V Release 4.0, and more. It uses Terminfo format, supports pads and color and multiple highlights and forms characters and function-key mapping, and has all the other SYSV-curses enhancements over BSD Curses.
The distribution includes the library and support utilities, including a terminfo compiler tic, a decompiler infocmp, clear, tput, tset, and a termcap conversion tool captoinfo. Full manual pages are provided for the library and tools.

%package	devel
Summary:	Header files and development documentation for ncurses
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}

%description	devel
Header files for ncurses

%post
ldconfig

%postun
ldconfig


%prep
%setup -q -n %{name}-%{version}

%build
rm -rf $RPM_BUILD_ROOT

# build "normal" ncurses
./configure     --prefix=%_prefix \
                --mandir=%_mandir \
                --infodir=%_infodir \
                --with-shared \
                --without-debug \
                --without-ada \
                --enable-overwrite \
                --with-gpm \
		--with-termlib \
		--enable-pthread 
make %{?_smp_mflags}
make install DESTDIR=$RPM_BUILD_ROOT
make clean

# build utf enabled ncursesw
./configure     --prefix=%_prefix \
                --mandir=%_mandir \
                --infodir=%_infodir \
                --includedir=/usr/include/ncursesw \
                --libdir=/usr/lib/ncursesw \
                --with-shared \
                --without-debug \
                --without-ada \
                --enable-overwrite \
                --with-gpm \
		--with-termlib \
		--enable-pthread \
                --enable-widec
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT 
mkdir -p $RPM_BUILD_ROOT%_sysconfdir/ld.so.conf.d
install -m 644 %{SOURCE200} $RPM_BUILD_ROOT%_sysconfdir/ld.so.conf.d

%files
%defattr(-,root,root)
%{_sysconfdir}/ld.so.conf.d/ncurses.conf
%{_bindir}/captoinfo
%{_bindir}/clear
%{_bindir}/infocmp
%{_bindir}/infotocap
%{_bindir}/ncurses5-config
%{_bindir}/ncursesw5-config
%{_bindir}/reset
%{_bindir}/tic
%{_bindir}/toe
%{_bindir}/tput
%{_bindir}/tset
%{_libdir}/libform.so.*
%{_libdir}/libmenu.so.*
%{_libdir}/libncurses.so.*
%{_libdir}/libpanel.so.*
%{_libdir}/libtinfo.so.*
%{_libdir}/ncursesw
%{_libdir}/terminfo
%{_mandir}/man1/captoinfo.1m.gz
%{_mandir}/man1/clear.1.gz
%{_mandir}/man1/infocmp.1m.gz
%{_mandir}/man1/infotocap.1m.gz
%{_mandir}/man1/reset.1.gz
%{_mandir}/man1/tic.1m.gz
%{_mandir}/man1/toe.1m.gz
%{_mandir}/man1/tput.1.gz
%{_mandir}/man1/tset.1.gz
%{_mandir}/man5/term.5.gz
%{_mandir}/man5/terminfo.5.gz
%{_mandir}/man7/term.7.gz
%{_datadir}/tabset
%{_datadir}/terminfo

%files devel
%defattr(-,root,root)
%{_includedir}/cursesapp.h
%{_includedir}/cursesf.h
%{_includedir}/curses.h
%{_includedir}/cursesm.h
%{_includedir}/cursesp.h
%{_includedir}/cursesw.h
%{_includedir}/cursslk.h
%{_includedir}/eti.h
%{_includedir}/etip.h
%{_includedir}/form.h
%{_includedir}/menu.h
%{_includedir}/nc_tparm.h
%{_includedir}/ncurses_dll.h
%{_includedir}/ncurses.h
%{_includedir}/ncursesw
%{_includedir}/panel.h
%{_includedir}/termcap.h
%{_includedir}/term_entry.h
%{_includedir}/term.h
%{_includedir}/tic.h
%{_includedir}/unctrl.h
%{_libdir}/libcurses.a
%{_libdir}/libcurses.so
%{_libdir}/libncurses.a
%{_libdir}/libncurses++.a
%{_libdir}/libncurses.so
%{_libdir}/libpanel.a
%{_libdir}/libpanel.so
%{_libdir}/libtinfo.a
%{_libdir}/libtinfo.so
%{_libdir}/libform.a
%{_libdir}/libform.so
%{_libdir}/libmenu.a
%{_libdir}/libmenu.so
%{_mandir}/man3/key_name.3x.gz
%{_mandir}/man3/keyok.3x.gz
%{_mandir}/man3/keypad.3x.gz
%{_mandir}/man3/killchar.3x.gz
%{_mandir}/man3/killwchar.3x.gz
%{_mandir}/man3/leaveok.3x.gz
%{_mandir}/man3/legacy_coding.3x.gz
%{_mandir}/man3/link_field.3x.gz
%{_mandir}/man3/link_fieldtype.3x.gz
%{_mandir}/man3/longname.3x.gz
%{_mandir}/man3/mcprint.3x.gz
%{_mandir}/man3/menu.3x.gz
%{_mandir}/man3/menu_attributes.3x.gz
%{_mandir}/man3/menu_back.3x.gz
%{_mandir}/man3/menu_cursor.3x.gz
%{_mandir}/man3/menu_driver.3x.gz
%{_mandir}/man3/menu_fore.3x.gz
%{_mandir}/man3/menu_format.3x.gz
%{_mandir}/man3/menu_grey.3x.gz
%{_mandir}/man3/menu_hook.3x.gz
%{_mandir}/man3/menu_init.3x.gz
%{_mandir}/man3/menu_items.3x.gz
%{_mandir}/man3/menu_mark.3x.gz
%{_mandir}/man3/menu_new.3x.gz
%{_mandir}/man3/menu_opts.3x.gz
%{_mandir}/man3/menu_opts_off.3x.gz
%{_mandir}/man3/menu_opts_on.3x.gz
%{_mandir}/man3/menu_pad.3x.gz
%{_mandir}/man3/menu_pattern.3x.gz
%{_mandir}/man3/menu_post.3x.gz
%{_mandir}/man3/menu_request_by_name.3x.gz
%{_mandir}/man3/menu_requestname.3x.gz
%{_mandir}/man3/menu_request_name.3x.gz
%{_mandir}/man3/menu_spacing.3x.gz
%{_mandir}/man3/menu_sub.3x.gz
%{_mandir}/man3/menu_term.3x.gz
%{_mandir}/man3/menu_userptr.3x.gz
%{_mandir}/man3/menu_win.3x.gz
%{_mandir}/man3/meta.3x.gz
%{_mandir}/man3/mitem_current.3x.gz
%{_mandir}/man3/mitem_name.3x.gz
%{_mandir}/man3/mitem_new.3x.gz
%{_mandir}/man3/mitem_opts.3x.gz
%{_mandir}/man3/mitem_userptr.3x.gz
%{_mandir}/man3/mitem_value.3x.gz
%{_mandir}/man3/mitem_visible.3x.gz
%{_mandir}/man3/mouseinterval.3x.gz
%{_mandir}/man3/mousemask.3x.gz
%{_mandir}/man3/mouse_trafo.3x.gz
%{_mandir}/man3/move.3x.gz
%{_mandir}/man3/move_field.3x.gz
%{_mandir}/man3/move_panel.3x.gz
%{_mandir}/man3/mvaddch.3x.gz
%{_mandir}/man3/mvaddchnstr.3x.gz
%{_mandir}/man3/mvaddchstr.3x.gz
%{_mandir}/man3/mvaddnstr.3x.gz
%{_mandir}/man3/mvaddnwstr.3x.gz
%{_mandir}/man3/mvaddstr.3x.gz
%{_mandir}/man3/mvadd_wch.3x.gz
%{_mandir}/man3/mvadd_wchnstr.3x.gz
%{_mandir}/man3/mvadd_wchstr.3x.gz
%{_mandir}/man3/mvaddwstr.3x.gz
%{_mandir}/man3/mvchgat.3x.gz
%{_mandir}/man3/mvcur.3x.gz
%{_mandir}/man3/mvdelch.3x.gz
%{_mandir}/man3/mvderwin.3x.gz
%{_mandir}/man3/addch.3x.gz
%{_mandir}/man3/addchnstr.3x.gz
%{_mandir}/man3/addchstr.3x.gz
%{_mandir}/man3/addnstr.3x.gz
%{_mandir}/man3/addnwstr.3x.gz
%{_mandir}/man3/addstr.3x.gz
%{_mandir}/man3/add_wch.3x.gz
%{_mandir}/man3/add_wchnstr.3x.gz
%{_mandir}/man3/add_wchstr.3x.gz
%{_mandir}/man3/addwstr.3x.gz
%{_mandir}/man3/assume_default_colors.3x.gz
%{_mandir}/man3/attr_get.3x.gz
%{_mandir}/man3/attroff.3x.gz
%{_mandir}/man3/attr_off.3x.gz
%{_mandir}/man3/attron.3x.gz
%{_mandir}/man3/attr_on.3x.gz
%{_mandir}/man3/attrset.3x.gz
%{_mandir}/man3/attr_set.3x.gz
%{_mandir}/man3/baudrate.3x.gz
%{_mandir}/man3/beep.3x.gz
%{_mandir}/man3/bkgd.3x.gz
%{_mandir}/man3/bkgdset.3x.gz
%{_mandir}/man3/bkgrnd.3x.gz
%{_mandir}/man3/bkgrndset.3x.gz
%{_mandir}/man3/border.3x.gz
%{_mandir}/man3/border_set.3x.gz
%{_mandir}/man3/bottom_panel.3x.gz
%{_mandir}/man3/box.3x.gz
%{_mandir}/man3/box_set.3x.gz
%{_mandir}/man3/can_change_color.3x.gz
%{_mandir}/man3/cbreak.3x.gz
%{_mandir}/man3/chgat.3x.gz
%{_mandir}/man3/clear.3x.gz
%{_mandir}/man3/clearok.3x.gz
%{_mandir}/man3/clrtobot.3x.gz
%{_mandir}/man3/clrtoeol.3x.gz
%{_mandir}/man3/color_content.3x.gz
%{_mandir}/man3/COLOR_PAIR.3x.gz
%{_mandir}/man3/color_set.3x.gz
%{_mandir}/man3/copywin.3x.gz
%{_mandir}/man3/current_field.3x.gz
%{_mandir}/man3/current_item.3x.gz
%{_mandir}/man3/curs_addch.3x.gz
%{_mandir}/man3/curs_addchstr.3x.gz
%{_mandir}/man3/curs_addstr.3x.gz
%{_mandir}/man3/curs_add_wch.3x.gz
%{_mandir}/man3/curs_add_wchstr.3x.gz
%{_mandir}/man3/curs_addwstr.3x.gz
%{_mandir}/man3/curs_attr.3x.gz
%{_mandir}/man3/curs_beep.3x.gz
%{_mandir}/man3/curs_bkgd.3x.gz
%{_mandir}/man3/curs_bkgrnd.3x.gz
%{_mandir}/man3/curs_border.3x.gz
%{_mandir}/man3/curs_border_set.3x.gz
%{_mandir}/man3/curs_clear.3x.gz
%{_mandir}/man3/curs_color.3x.gz
%{_mandir}/man3/curs_delch.3x.gz
%{_mandir}/man3/curs_deleteln.3x.gz
%{_mandir}/man3/curses_version.3x.gz
%{_mandir}/man3/curs_extend.3x.gz
%{_mandir}/man3/curs_getcchar.3x.gz
%{_mandir}/man3/curs_getch.3x.gz
%{_mandir}/man3/curs_getstr.3x.gz
%{_mandir}/man3/curs_get_wch.3x.gz
%{_mandir}/man3/curs_get_wstr.3x.gz
%{_mandir}/man3/curs_getyx.3x.gz
%{_mandir}/man3/curs_inch.3x.gz
%{_mandir}/man3/curs_inchstr.3x.gz
%{_mandir}/man3/curs_initscr.3x.gz
%{_mandir}/man3/curs_inopts.3x.gz
%{_mandir}/man3/curs_insch.3x.gz
%{_mandir}/man3/curs_insstr.3x.gz
%{_mandir}/man3/curs_instr.3x.gz
%{_mandir}/man3/curs_ins_wch.3x.gz
%{_mandir}/man3/curs_ins_wstr.3x.gz
%{_mandir}/man3/curs_in_wch.3x.gz
%{_mandir}/man3/curs_in_wchstr.3x.gz
%{_mandir}/man3/curs_inwstr.3x.gz
%{_mandir}/man3/curs_kernel.3x.gz
%{_mandir}/man3/curs_legacy.3x.gz
%{_mandir}/man3/curs_memleaks.3x.gz
%{_mandir}/man3/curs_mouse.3x.gz
%{_mandir}/man3/curs_move.3x.gz
%{_mandir}/man3/curs_opaque.3x.gz
%{_mandir}/man3/curs_outopts.3x.gz
%{_mandir}/man3/curs_overlay.3x.gz
%{_mandir}/man3/curs_pad.3x.gz
%{_mandir}/man3/curs_print.3x.gz
%{_mandir}/man3/curs_printw.3x.gz
%{_mandir}/man3/curs_refresh.3x.gz
%{_mandir}/man3/curs_scanw.3x.gz
%{_mandir}/man3/curs_scr_dump.3x.gz
%{_mandir}/man3/curs_scroll.3x.gz
%{_mandir}/man3/curs_set.3x.gz
%{_mandir}/man3/curs_slk.3x.gz
%{_mandir}/man3/curs_termattrs.3x.gz
%{_mandir}/man3/curs_termcap.3x.gz
%{_mandir}/man3/curs_terminfo.3x.gz
%{_mandir}/man3/curs_threads.3x.gz
%{_mandir}/man3/curs_touch.3x.gz
%{_mandir}/man3/curs_trace.3x.gz
%{_mandir}/man3/curs_util.3x.gz
%{_mandir}/man3/curs_window.3x.gz
%{_mandir}/man3/data_ahead.3x.gz
%{_mandir}/man3/data_behind.3x.gz
%{_mandir}/man3/default_colors.3x.gz
%{_mandir}/man3/define_key.3x.gz
%{_mandir}/man3/def_prog_mode.3x.gz
%{_mandir}/man3/def_shell_mode.3x.gz
%{_mandir}/man3/delay_output.3x.gz
%{_mandir}/man3/delch.3x.gz
%{_mandir}/man3/del_curterm.3x.gz
%{_mandir}/man3/deleteln.3x.gz
%{_mandir}/man3/del_panel.3x.gz
%{_mandir}/man3/delscreen.3x.gz
%{_mandir}/man3/delwin.3x.gz
%{_mandir}/man3/derwin.3x.gz
%{_mandir}/man3/doupdate.3x.gz
%{_mandir}/man3/dup_field.3x.gz
%{_mandir}/man3/dupwin.3x.gz
%{_mandir}/man3/dynamic_field_info.3x.gz
%{_mandir}/man3/echo.3x.gz
%{_mandir}/man3/echochar.3x.gz
%{_mandir}/man3/echo_wchar.3x.gz
%{_mandir}/man3/endwin.3x.gz
%{_mandir}/man3/erase.3x.gz
%{_mandir}/man3/erasechar.3x.gz
%{_mandir}/man3/erasewchar.3x.gz
%{_mandir}/man3/field_arg.3x.gz
%{_mandir}/man3/field_back.3x.gz
%{_mandir}/man3/field_buffer.3x.gz
%{_mandir}/man3/field_count.3x.gz
%{_mandir}/man3/field_fore.3x.gz
%{_mandir}/man3/field_index.3x.gz
%{_mandir}/man3/field_info.3x.gz
%{_mandir}/man3/field_init.3x.gz
%{_mandir}/man3/field_just.3x.gz
%{_mandir}/man3/field_opts.3x.gz
%{_mandir}/man3/field_opts_off.3x.gz
%{_mandir}/man3/field_opts_on.3x.gz
%{_mandir}/man3/field_pad.3x.gz
%{_mandir}/man3/field_status.3x.gz
%{_mandir}/man3/field_term.3x.gz
%{_mandir}/man3/field_type.3x.gz
%{_mandir}/man3/field_userptr.3x.gz
%{_mandir}/man3/filter.3x.gz
%{_mandir}/man3/flash.3x.gz
%{_mandir}/man3/flushinp.3x.gz
%{_mandir}/man3/form.3x.gz
%{_mandir}/man3/form_cursor.3x.gz
%{_mandir}/man3/form_data.3x.gz
%{_mandir}/man3/form_driver.3x.gz
%{_mandir}/man3/form_field.3x.gz
%{_mandir}/man3/form_field_attributes.3x.gz
%{_mandir}/man3/form_field_buffer.3x.gz
%{_mandir}/man3/form_field_info.3x.gz
%{_mandir}/man3/form_field_just.3x.gz
%{_mandir}/man3/form_field_new.3x.gz
%{_mandir}/man3/form_field_opts.3x.gz
%{_mandir}/man3/form_fields.3x.gz
%{_mandir}/man3/form_fieldtype.3x.gz
%{_mandir}/man3/form_field_userptr.3x.gz
%{_mandir}/man3/form_field_validation.3x.gz
%{_mandir}/man3/form_hook.3x.gz
%{_mandir}/man3/form_init.3x.gz
%{_mandir}/man3/form_new.3x.gz
%{_mandir}/man3/form_new_page.3x.gz
%{_mandir}/man3/form_opts.3x.gz
%{_mandir}/man3/form_opts_off.3x.gz
%{_mandir}/man3/form_opts_on.3x.gz
%{_mandir}/man3/form_page.3x.gz
%{_mandir}/man3/form_post.3x.gz
%{_mandir}/man3/form_request_by_name.3x.gz
%{_mandir}/man3/form_requestname.3x.gz
%{_mandir}/man3/form_request_name.3x.gz
%{_mandir}/man3/form_sub.3x.gz
%{_mandir}/man3/form_term.3x.gz
%{_mandir}/man3/form_userptr.3x.gz
%{_mandir}/man3/form_win.3x.gz
%{_mandir}/man3/free_field.3x.gz
%{_mandir}/man3/free_fieldtype.3x.gz
%{_mandir}/man3/free_form.3x.gz
%{_mandir}/man3/free_item.3x.gz
%{_mandir}/man3/free_menu.3x.gz
%{_mandir}/man3/getbegx.3x.gz
%{_mandir}/man3/getbegy.3x.gz
%{_mandir}/man3/getbegyx.3x.gz
%{_mandir}/man3/getbkgd.3x.gz
%{_mandir}/man3/getbkgrnd.3x.gz
%{_mandir}/man3/getcchar.3x.gz
%{_mandir}/man3/getch.3x.gz
%{_mandir}/man3/getwin.3x.gz
%{_mandir}/man3/get_wstr.3x.gz
%{_mandir}/man3/getyx.3x.gz
%{_mandir}/man3/halfdelay.3x.gz
%{_mandir}/man3/has_colors.3x.gz
%{_mandir}/man3/has_ic.3x.gz
%{_mandir}/man3/has_il.3x.gz
%{_mandir}/man3/has_key.3x.gz
%{_mandir}/man3/hide_panel.3x.gz
%{_mandir}/man3/hline.3x.gz
%{_mandir}/man3/hline_set.3x.gz
%{_mandir}/man3/idcok.3x.gz
%{_mandir}/man3/idlok.3x.gz
%{_mandir}/man3/immedok.3x.gz
%{_mandir}/man3/inch.3x.gz
%{_mandir}/man3/inchnstr.3x.gz
%{_mandir}/man3/inchstr.3x.gz
%{_mandir}/man3/init_color.3x.gz
%{_mandir}/man3/init_pair.3x.gz
%{_mandir}/man3/initscr.3x.gz
%{_mandir}/man3/innstr.3x.gz
%{_mandir}/man3/innwstr.3x.gz
%{_mandir}/man3/insch.3x.gz
%{_mandir}/man3/insdelln.3x.gz
%{_mandir}/man3/insertln.3x.gz
%{_mandir}/man3/insnstr.3x.gz
%{_mandir}/man3/ins_nwstr.3x.gz
%{_mandir}/man3/insstr.3x.gz
%{_mandir}/man3/instr.3x.gz
%{_mandir}/man3/ins_wch.3x.gz
%{_mandir}/man3/ins_wstr.3x.gz
%{_mandir}/man3/intrflush.3x.gz
%{_mandir}/man3/in_wch.3x.gz
%{_mandir}/man3/in_wchnstr.3x.gz
%{_mandir}/man3/in_wchstr.3x.gz
%{_mandir}/man3/inwstr.3x.gz
%{_mandir}/man3/is_cleared.3x.gz
%{_mandir}/man3/isendwin.3x.gz
%{_mandir}/man3/is_idcok.3x.gz
%{_mandir}/man3/is_idlok.3x.gz
%{_mandir}/man3/is_immedok.3x.gz
%{_mandir}/man3/is_keypad.3x.gz
%{_mandir}/man3/is_leaveok.3x.gz
%{_mandir}/man3/is_linetouched.3x.gz
%{_mandir}/man3/is_nodelay.3x.gz
%{_mandir}/man3/is_notimeout.3x.gz
%{_mandir}/man3/is_scrollok.3x.gz
%{_mandir}/man3/is_syncok.3x.gz
%{_mandir}/man3/is_term_resized.3x.gz
%{_mandir}/man3/is_timeout.3x.gz
%{_mandir}/man3/is_wintouched.3x.gz
%{_mandir}/man3/item_count.3x.gz
%{_mandir}/man3/item_description.3x.gz
%{_mandir}/man3/item_index.3x.gz
%{_mandir}/man3/item_init.3x.gz
%{_mandir}/man3/item_name.3x.gz
%{_mandir}/man3/item_opts.3x.gz
%{_mandir}/man3/item_opts_off.3x.gz
%{_mandir}/man3/item_opts_on.3x.gz
%{_mandir}/man3/item_term.3x.gz
%{_mandir}/man3/item_userptr.3x.gz
%{_mandir}/man3/item_value.3x.gz
%{_mandir}/man3/item_visible.3x.gz
%{_mandir}/man3/keybound.3x.gz
%{_mandir}/man3/key_defined.3x.gz
%{_mandir}/man3/keyname.3x.gz
%{_mandir}/man3/mvget_wch.3x.gz                       
%{_mandir}/man3/mvget_wstr.3x.gz                      
%{_mandir}/man3/mvgetch.3x.gz
%{_mandir}/man3/mvgetn_wstr.3x.gz
%{_mandir}/man3/mvgetnstr.3x.gz
%{_mandir}/man3/mvgetstr.3x.gz
%{_mandir}/man3/mvhline.3x.gz
%{_mandir}/man3/mvhline_set.3x.gz
%{_mandir}/man3/mvin_wch.3x.gz
%{_mandir}/man3/mvin_wchnstr.3x.gz
%{_mandir}/man3/mvin_wchstr.3x.gz
%{_mandir}/man3/mvinch.3x.gz
%{_mandir}/man3/mvinchnstr.3x.gz
%{_mandir}/man3/mvinchstr.3x.gz
%{_mandir}/man3/mvinnstr.3x.gz
%{_mandir}/man3/mvinnwstr.3x.gz
%{_mandir}/man3/mvins_nwstr.3x.gz
%{_mandir}/man3/mvins_wch.3x.gz
%{_mandir}/man3/mvins_wstr.3x.gz
%{_mandir}/man3/mvinsch.3x.gz
%{_mandir}/man3/mvinsnstr.3x.gz
%{_mandir}/man3/mvinsstr.3x.gz
%{_mandir}/man3/mvinstr.3x.gz
%{_mandir}/man3/mvinwstr.3x.gz
%{_mandir}/man3/mvprintw.3x.gz
%{_mandir}/man3/mvscanw.3x.gz
%{_mandir}/man3/mvvline.3x.gz
%{_mandir}/man3/mvvline_set.3x.gz
%{_mandir}/man3/mvwadd_wch.3x.gz
%{_mandir}/man3/mvwadd_wchnstr.3x.gz
%{_mandir}/man3/mvwadd_wchstr.3x.gz
%{_mandir}/man3/mvwaddch.3x.gz
%{_mandir}/man3/mvwaddchnstr.3x.gz
%{_mandir}/man3/mvwaddchstr.3x.gz
%{_mandir}/man3/mvwaddnstr.3x.gz
%{_mandir}/man3/mvwaddnwstr.3x.gz
%{_mandir}/man3/mvwaddstr.3x.gz
%{_mandir}/man3/mvwaddwstr.3x.gz
%{_mandir}/man3/mvwchgat.3x.gz
%{_mandir}/man3/mvwdelch.3x.gz
%{_mandir}/man3/mvwget_wch.3x.gz
%{_mandir}/man3/mvwget_wstr.3x.gz
%{_mandir}/man3/mvwgetch.3x.gz
%{_mandir}/man3/mvwgetn_wstr.3x.gz
%{_mandir}/man3/mvwgetnstr.3x.gz
%{_mandir}/man3/mvwgetstr.3x.gz
%{_mandir}/man3/mvwhline.3x.gz
%{_mandir}/man3/mvwhline_set.3x.gz
%{_mandir}/man3/mvwin.3x.gz
%{_mandir}/man3/mvwin_wch.3x.gz
%{_mandir}/man3/mvwin_wchnstr.3x.gz
%{_mandir}/man3/mvwin_wchstr.3x.gz
%{_mandir}/man3/mvwinch.3x.gz
%{_mandir}/man3/mvwinchnstr.3x.gz
%{_mandir}/man3/mvwinchstr.3x.gz
%{_mandir}/man3/mvwinnstr.3x.gz
%{_mandir}/man3/mvwinnwstr.3x.gz
%{_mandir}/man3/mvwins_nwstr.3x.gz
%{_mandir}/man3/mvwins_wch.3x.gz
%{_mandir}/man3/mvwins_wstr.3x.gz
%{_mandir}/man3/mvwinsch.3x.gz
%{_mandir}/man3/mvwinsnstr.3x.gz
%{_mandir}/man3/mvwinsstr.3x.gz
%{_mandir}/man3/mvwinstr.3x.gz
%{_mandir}/man3/mvwinwstr.3x.gz
%{_mandir}/man3/mvwprintw.3x.gz
%{_mandir}/man3/mvwscanw.3x.gz
%{_mandir}/man3/mvwvline.3x.gz
%{_mandir}/man3/mvwvline_set.3x.gz
%{_mandir}/man3/napms.3x.gz
%{_mandir}/man3/_nc_freeall.3x.gz
%{_mandir}/man3/_nc_free_and_exit.3x.gz
%{_mandir}/man3/_nc_tracebits.3x.gz
%{_mandir}/man3/ncurses.3x.gz
%{_mandir}/man3/new_field.3x.gz
%{_mandir}/man3/new_fieldtype.3x.gz
%{_mandir}/man3/new_form.3x.gz
%{_mandir}/man3/new_item.3x.gz
%{_mandir}/man3/new_menu.3x.gz
%{_mandir}/man3/newpad.3x.gz
%{_mandir}/man3/new_page.3x.gz
%{_mandir}/man3/new_panel.3x.gz
%{_mandir}/man3/newterm.3x.gz
%{_mandir}/man3/newwin.3x.gz
%{_mandir}/man3/nl.3x.gz
%{_mandir}/man3/nocbreak.3x.gz
%{_mandir}/man3/nodelay.3x.gz
%{_mandir}/man3/noecho.3x.gz
%{_mandir}/man3/nofilter.3x.gz
%{_mandir}/man3/nonl.3x.gz
%{_mandir}/man3/noqiflush.3x.gz
%{_mandir}/man3/noraw.3x.gz
%{_mandir}/man3/notimeout.3x.gz
%{_mandir}/man3/overlay.3x.gz
%{_mandir}/man3/overwrite.3x.gz
%{_mandir}/man3/pair_content.3x.gz
%{_mandir}/man3/PAIR_NUMBER.3x.gz
%{_mandir}/man3/panel.3x.gz
%{_mandir}/man3/panel_above.3x.gz
%{_mandir}/man3/panel_below.3x.gz
%{_mandir}/man3/panel_hidden.3x.gz
%{_mandir}/man3/panel_userptr.3x.gz
%{_mandir}/man3/panel_window.3x.gz
%{_mandir}/man3/pechochar.3x.gz
%{_mandir}/man3/pecho_wchar.3x.gz
%{_mandir}/man3/pnoutrefresh.3x.gz
%{_mandir}/man3/pos_form_cursor.3x.gz
%{_mandir}/man3/pos_menu_cursor.3x.gz
%{_mandir}/man3/post_form.3x.gz
%{_mandir}/man3/post_menu.3x.gz
%{_mandir}/man3/prefresh.3x.gz
%{_mandir}/man3/printw.3x.gz
%{_mandir}/man3/putp.3x.gz
%{_mandir}/man3/putwin.3x.gz
%{_mandir}/man3/qiflush.3x.gz
%{_mandir}/man3/raw.3x.gz
%{_mandir}/man3/redrawwin.3x.gz
%{_mandir}/man3/refresh.3x.gz
%{_mandir}/man3/replace_panel.3x.gz
%{_mandir}/man3/reset_prog_mode.3x.gz
%{_mandir}/man3/reset_shell_mode.3x.gz
%{_mandir}/man3/resetty.3x.gz
%{_mandir}/man3/resizeterm.3x.gz
%{_mandir}/man3/resize_term.3x.gz
%{_mandir}/man3/restartterm.3x.gz
%{_mandir}/man3/ripoffline.3x.gz
%{_mandir}/man3/savetty.3x.gz
%{_mandir}/man3/scale_form.3x.gz
%{_mandir}/man3/scale_menu.3x.gz
%{_mandir}/man3/scanw.3x.gz
%{_mandir}/man3/scr_dump.3x.gz
%{_mandir}/man3/scr_init.3x.gz
%{_mandir}/man3/scrl.3x.gz
%{_mandir}/man3/scroll.3x.gz
%{_mandir}/man3/scrollok.3x.gz
%{_mandir}/man3/scr_restore.3x.gz
%{_mandir}/man3/scr_set.3x.gz
%{_mandir}/man3/setcchar.3x.gz
%{_mandir}/man3/set_current_field.3x.gz
%{_mandir}/man3/set_current_item.3x.gz
%{_mandir}/man3/set_curterm.3x.gz
%{_mandir}/man3/set_escdelay.3x.gz
%{_mandir}/man3/set_field_back.3x.gz
%{_mandir}/man3/set_field_buffer.3x.gz
%{_mandir}/man3/set_field_fore.3x.gz
%{_mandir}/man3/set_field_init.3x.gz
%{_mandir}/man3/set_field_just.3x.gz
%{_mandir}/man3/set_field_opts.3x.gz
%{_mandir}/man3/set_field_pad.3x.gz
%{_mandir}/man3/set_field_status.3x.gz
%{_mandir}/man3/set_field_term.3x.gz
%{_mandir}/man3/set_field_type.3x.gz
%{_mandir}/man3/set_fieldtype_arg.3x.gz
%{_mandir}/man3/set_fieldtype_choice.3x.gz
%{_mandir}/man3/set_field_userptr.3x.gz
%{_mandir}/man3/set_form_fields.3x.gz
%{_mandir}/man3/set_form_init.3x.gz
%{_mandir}/man3/set_form_opts.3x.gz
%{_mandir}/man3/set_form_page.3x.gz
%{_mandir}/man3/set_form_sub.3x.gz
%{_mandir}/man3/set_form_term.3x.gz
%{_mandir}/man3/set_form_userptr.3x.gz
%{_mandir}/man3/set_form_win.3x.gz
%{_mandir}/man3/set_item_init.3x.gz
%{_mandir}/man3/set_item_opts.3x.gz
%{_mandir}/man3/set_item_term.3x.gz
%{_mandir}/man3/set_item_userptr.3x.gz
%{_mandir}/man3/set_item_value.3x.gz
%{_mandir}/man3/set_max_field.3x.gz
%{_mandir}/man3/set_menu_back.3x.gz
%{_mandir}/man3/set_menu_fore.3x.gz
%{_mandir}/man3/set_menu_format.3x.gz
%{_mandir}/man3/set_menu_grey.3x.gz
%{_mandir}/man3/set_menu_init.3x.gz
%{_mandir}/man3/set_menu_items.3x.gz
%{_mandir}/man3/set_menu_mark.3x.gz
%{_mandir}/man3/set_menu_opts.3x.gz
%{_mandir}/man3/set_menu_pad.3x.gz
%{_mandir}/man3/set_menu_pattern.3x.gz
%{_mandir}/man3/set_menu_spacing.3x.gz
%{_mandir}/man3/set_menu_sub.3x.gz
%{_mandir}/man3/set_menu_term.3x.gz
%{_mandir}/man3/set_menu_userptr.3x.gz
%{_mandir}/man3/set_menu_win.3x.gz
%{_mandir}/man3/set_new_page.3x.gz
%{_mandir}/man3/set_panel_userptr.3x.gz
%{_mandir}/man3/setscrreg.3x.gz
%{_mandir}/man3/setsyx.3x.gz
%{_mandir}/man3/set_tabsize.3x.gz
%{_mandir}/man3/setterm.3x.gz
%{_mandir}/man3/set_term.3x.gz
%{_mandir}/man3/set_top_row.3x.gz
%{_mandir}/man3/setupterm.3x.gz
%{_mandir}/man3/show_panel.3x.gz
%{_mandir}/man3/slk_attr.3x.gz
%{_mandir}/man3/slk_attroff.3x.gz
%{_mandir}/man3/slk_attr_off.3x.gz
%{_mandir}/man3/slk_attron.3x.gz
%{_mandir}/man3/slk_attr_on.3x.gz
%{_mandir}/man3/slk_attrset.3x.gz
%{_mandir}/man3/slk_attr_set.3x.gz
%{_mandir}/man3/slk_clear.3x.gz
%{_mandir}/man3/slk_color.3x.gz
%{_mandir}/man3/slk_init.3x.gz
%{_mandir}/man3/slk_label.3x.gz
%{_mandir}/man3/slk_noutrefresh.3x.gz
%{_mandir}/man3/slk_refresh.3x.gz
%{_mandir}/man3/slk_restore.3x.gz
%{_mandir}/man3/slk_set.3x.gz
%{_mandir}/man3/slk_touch.3x.gz
%{_mandir}/man3/standend.3x.gz
%{_mandir}/man3/standout.3x.gz
%{_mandir}/man3/start_color.3x.gz
%{_mandir}/man3/subpad.3x.gz
%{_mandir}/man3/subwin.3x.gz
%{_mandir}/man3/syncok.3x.gz
%{_mandir}/man3/termattrs.3x.gz
%{_mandir}/man3/term_attrs.3x.gz
%{_mandir}/man3/termname.3x.gz
%{_mandir}/man3/tgetent.3x.gz
%{_mandir}/man3/tgetflag.3x.gz
%{_mandir}/man3/tgetnum.3x.gz
%{_mandir}/man3/tgetstr.3x.gz
%{_mandir}/man3/tgoto.3x.gz
%{_mandir}/man3/tigetflag.3x.gz
%{_mandir}/man3/tigetnum.3x.gz
%{_mandir}/man3/tigetstr.3x.gz
%{_mandir}/man3/timeout.3x.gz
%{_mandir}/man3/top_panel.3x.gz
%{_mandir}/man3/top_row.3x.gz
%{_mandir}/man3/touchline.3x.gz
%{_mandir}/man3/touchwin.3x.gz
%{_mandir}/man3/tparm.3x.gz
%{_mandir}/man3/tputs.3x.gz
%{_mandir}/man3/trace.3x.gz
%{_mandir}/man3/_traceattr2.3x.gz
%{_mandir}/man3/_traceattr.3x.gz
%{_mandir}/man3/_tracechar.3x.gz
%{_mandir}/man3/_tracechtype2.3x.gz
%{_mandir}/man3/_tracechtype.3x.gz
%{_mandir}/man3/_tracedump.3x.gz
%{_mandir}/man3/_tracef.3x.gz
%{_mandir}/man3/_tracemouse.3x.gz
%{_mandir}/man3/typeahead.3x.gz
%{_mandir}/man3/unctrl.3x.gz
%{_mandir}/man3/ungetch.3x.gz
%{_mandir}/man3/ungetmouse.3x.gz
%{_mandir}/man3/unget_wch.3x.gz
%{_mandir}/man3/unpost_form.3x.gz
%{_mandir}/man3/unpost_menu.3x.gz
%{_mandir}/man3/untouchwin.3x.gz
%{_mandir}/man3/update_panels.3x.gz
%{_mandir}/man3/use_default_colors.3x.gz
%{_mandir}/man3/use_env.3x.gz
%{_mandir}/man3/use_extended_names.3x.gz
%{_mandir}/man3/use_legacy_coding.3x.gz
%{_mandir}/man3/use_screen.3x.gz
%{_mandir}/man3/use_window.3x.gz
%{_mandir}/man3/vidattr.3x.gz
%{_mandir}/man3/vid_attr.3x.gz
%{_mandir}/man3/vidputs.3x.gz
%{_mandir}/man3/vid_puts.3x.gz
%{_mandir}/man3/vline.3x.gz
%{_mandir}/man3/vline_set.3x.gz
%{_mandir}/man3/vwprintw.3x.gz
%{_mandir}/man3/vw_printw.3x.gz
%{_mandir}/man3/vwscanw.3x.gz
%{_mandir}/man3/vw_scanw.3x.gz
%{_mandir}/man3/waddch.3x.gz
%{_mandir}/man3/waddchnstr.3x.gz
%{_mandir}/man3/waddchstr.3x.gz
%{_mandir}/man3/waddnstr.3x.gz
%{_mandir}/man3/waddnwstr.3x.gz
%{_mandir}/man3/waddstr.3x.gz
%{_mandir}/man3/wadd_wch.3x.gz
%{_mandir}/man3/wadd_wchnstr.3x.gz
%{_mandir}/man3/wadd_wchstr.3x.gz
%{_mandir}/man3/waddwstr.3x.gz
%{_mandir}/man3/wattr_get.3x.gz
%{_mandir}/man3/wattroff.3x.gz
%{_mandir}/man3/wattr_off.3x.gz
%{_mandir}/man3/wattron.3x.gz
%{_mandir}/man3/wattr_on.3x.gz
%{_mandir}/man3/wattrset.3x.gz
%{_mandir}/man3/wattr_set.3x.gz
%{_mandir}/man3/wbkgd.3x.gz
%{_mandir}/man3/wbkgdset.3x.gz
%{_mandir}/man3/wbkgrnd.3x.gz
%{_mandir}/man3/wbkgrndset.3x.gz
%{_mandir}/man3/wborder.3x.gz
%{_mandir}/man3/wborder_set.3x.gz
%{_mandir}/man3/wchgat.3x.gz
%{_mandir}/man3/wclear.3x.gz
%{_mandir}/man3/wclrtobot.3x.gz
%{_mandir}/man3/wclrtoeol.3x.gz
%{_mandir}/man3/wcolor_set.3x.gz
%{_mandir}/man3/wcursyncup.3x.gz
%{_mandir}/man3/wdelch.3x.gz
%{_mandir}/man3/wdeleteln.3x.gz
%{_mandir}/man3/wechochar.3x.gz
%{_mandir}/man3/wecho_wchar.3x.gz
%{_mandir}/man3/wenclose.3x.gz
%{_mandir}/man3/werase.3x.gz
%{_mandir}/man3/wgetbkgrnd.3x.gz
%{_mandir}/man3/wgetch.3x.gz
%{_mandir}/man3/wgetnstr.3x.gz
%{_mandir}/man3/wgetn_wstr.3x.gz
%{_mandir}/man3/wgetparent.3x.gz
%{_mandir}/man3/wgetscrreg.3x.gz
%{_mandir}/man3/wgetstr.3x.gz
%{_mandir}/man3/wget_wch.3x.gz
%{_mandir}/man3/wget_wstr.3x.gz
%{_mandir}/man3/whline.3x.gz
%{_mandir}/man3/whline_set.3x.gz
%{_mandir}/man3/winch.3x.gz
%{_mandir}/man3/winchnstr.3x.gz
%{_mandir}/man3/winchstr.3x.gz
%{_mandir}/man3/winnstr.3x.gz
%{_mandir}/man3/winnwstr.3x.gz
%{_mandir}/man3/winsch.3x.gz
%{_mandir}/man3/winsdelln.3x.gz
%{_mandir}/man3/winsertln.3x.gz
%{_mandir}/man3/winsnstr.3x.gz
%{_mandir}/man3/wins_nwstr.3x.gz
%{_mandir}/man3/winsstr.3x.gz
%{_mandir}/man3/winstr.3x.gz
%{_mandir}/man3/wins_wch.3x.gz
%{_mandir}/man3/wins_wstr.3x.gz
%{_mandir}/man3/win_wch.3x.gz
%{_mandir}/man3/win_wchnstr.3x.gz
%{_mandir}/man3/win_wchstr.3x.gz
%{_mandir}/man3/winwstr.3x.gz
%{_mandir}/man3/wmouse_trafo.3x.gz
%{_mandir}/man3/wmove.3x.gz
%{_mandir}/man3/wnoutrefresh.3x.gz
%{_mandir}/man3/wprintw.3x.gz
%{_mandir}/man3/wredrawln.3x.gz
%{_mandir}/man3/wrefresh.3x.gz
%{_mandir}/man3/wresize.3x.gz
%{_mandir}/man3/wscanw.3x.gz
%{_mandir}/man3/wscrl.3x.gz
%{_mandir}/man3/wsetscrreg.3x.gz
%{_mandir}/man3/wstandend.3x.gz
%{_mandir}/man3/wstandout.3x.gz
%{_mandir}/man3/wsyncdown.3x.gz
%{_mandir}/man3/wsyncup.3x.gz
%{_mandir}/man3/wtimeout.3x.gz
%{_mandir}/man3/wtouchln.3x.gz
%{_mandir}/man3/wunctrl.3x.gz
%{_mandir}/man3/wvline.3x.gz
%{_mandir}/man3/wvline_set.3x.gz
%{_mandir}/man3/get_wch.3x.gz
%{_mandir}/man3/getcurx.3x.gz
%{_mandir}/man3/getcury.3x.gz
%{_mandir}/man3/getmaxx.3x.gz
%{_mandir}/man3/getmaxy.3x.gz
%{_mandir}/man3/getmaxyx.3x.gz
%{_mandir}/man3/getmouse.3x.gz
%{_mandir}/man3/getn_wstr.3x.gz
%{_mandir}/man3/getnstr.3x.gz
%{_mandir}/man3/getparx.3x.gz
%{_mandir}/man3/getpary.3x.gz
%{_mandir}/man3/getparyx.3x.gz
%{_mandir}/man3/getstr.3x.gz
%{_mandir}/man3/getsyx.3x.gz

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jan 19 2010 Karsten Brockmann <arcam@ccux-linux.de> 5.7-2
- rebuilt with libterm and pthread support
* Wed Apr 22 2009 Christian Wasem <wasem@ccux-linux.de> 5.7-1
- Version update
* Thu Jun 28 2007 Stefan Gottwald <gotti@ccux-linux.de> 5.6-4
- added /etc/ld.so.conf.d/ncurses.conf to solve bash error messages
* Fri Jun 15 2007 Karsten Brockmann <arcam@ccux-linux.de> 5.6-3
- rearranged build-order to get widechar enabled headerfiles
* Sun May 27 2007 Karsten Brockmann <arcam@ccux-linux.de> 5.6-2
- enabled utf8
* Mon Dec 25 2006 Christian Metzen <metzench@ccux-linux.de> 5.6-1
- Version update
* Fri Oct 14 2005 Christian Wasem <wasem@ccux-linux.de> 5.5-1
- Update to Version 5.5
* Sun Jul 17 2005 Christian Metzen <metzench@ccux-linux.de> 5.4-3
- Moved more files to devel package
* Sun Jul 03 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 5.4-2
- rebuilt spec 
* Wed Apr 14 2004 Christian Metzen <metzench@ccux-linux.de> 5.4-1
- Initial Release
